<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="style.css">
<title>Exercise 4</title>
</head>

<body>
<!-- BEGIN CONTAINER -->
<section id="container">
	
    <!-- BEGIN HEADER -->
    <header id="header">
        <section id="logo"></section>
           <nav id="menu">
           <ul> 
               <a href="#"> <li>Home</li> </a>
               <a href="#"> <li>News</li> </a>
               <a href="#"> <li>Event</li> </a>
               <a href="#"> <li>Gallery</li> </a>
           </ul> 
           </nav>
    </header>
    <!-- END HEADER -->
    
    	<!-- BEGIN SIDEBAR -->
	<aside id="sidebar">
    	<section class="sidebar-box">
        	<section id="img-sidebar">
            </section>
              
            <section id="sidebar-title">10 List Terbaru</section>
            
            <section class="sidebar-art">
                <section class="img-sidebar-art"></section>
                <section class="title-art-sidebar">Nama Event</section>
                <section class="date-art-sidebar">di mana, January 29, 2010 Jam 00:00</section>
                <p>lorem ipsum lorem ipsum lorem ipsum lorem 
                  ipsum lorem ipsum lorem ipsum lorem</p>
                
            </section>
            
            <section class="sidebar-art">
                <section class="img-sidebar-art"></section>
                <section class="title-art-sidebar">Nama Event</section>
                <section class="date-art-sidebar">di mana, January 29, 2010 Jam 00:00</section>
                <p>lorem ipsum lorem ipsum lorem ipsum lorem 
                  ipsum lorem ipsum lorem ipsum lorem</p>
                
            </section>
            
            <section class="sidebar-art">
                <section class="img-sidebar-art"></section>
                <section class="title-art-sidebar">Nama Event</section>
                <section class="date-art-sidebar">di mana, January 29, 2010 Jam 00:00</section>
                <p>lorem ipsum lorem ipsum lorem ipsum lorem 
                  ipsum lorem ipsum lorem ipsum lorem</p>
                
            </section>
            
            <section class="sidebar-art">
                <section class="img-sidebar-art"></section>
                <section class="title-art-sidebar">Nama Event</section>
                <section class="date-art-sidebar">di mana, January 29, 2010 Jam 00:00</section>
                <p>lorem ipsum lorem ipsum lorem ipsum lorem 
                  ipsum lorem ipsum lorem ipsum lorem</p>
                
            </section>
            
            <section class="sidebar-art">
                <section class="img-sidebar-art"></section>
                <section class="title-art-sidebar">Nama Event</section>
                <section class="date-art-sidebar">di mana, January 29, 2010 Jam 00:00</section>
                <p>lorem ipsum lorem ipsum lorem ipsum lorem 
                  ipsum lorem ipsum lorem ipsum lorem</p>
                
            </section>
           
    	</section>
    </aside>
    <!-- END SIDEBAR -->
    
	<!-- BEGIN MAIN-CONTAIN (LEFT) -->
	<article class="main-contain">
    	<section class="article">
        	<header class="title-art">
                <section id="title-art-name">
                	Judul Berita
                </section>
                <section id="date">
                	January 29, 2010
                </section>
            </header>
            <section class="clear"></section>
            <section class="art-text">
            <section id="img-art"></section>
            	<p>"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>
            </section>
            
            <header class="art-bot">     
                <section class="art-bot-right">
                    <section class="art-bot-right1">
                    </section>
                    <section class="art-bot-right2">
                    Read More >
                    </section>
                </section>
               
            </header>
        </section>
        
    </article>
    
    <article class="main-contain">
        <section id="title-list"> 5 List Berita Terbaru</section>
    	<section class="article">
        	<header class="title-art">
                <section class="title-art-name-list">
                	Judul Berita
                </section>
                <section class="date-list">
                	January 29, 2010
                </section>
            </header>
            <section class="clear"></section>
            <section class="art-text">
            	<p>"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>
            </section>
            
            <header class="art-bot">     
                <section class="art-bot-right">
                    <section class="art-bot-right1">
                    </section>
                    <section class="art-bot-right2">
                    Read More >
                    </section>
                </section>
               
            </header>
        </section>
        
    </article>
    
    <article class="main-contain">
    	<section class="article">
        	<header class="title-art">
                <section class="title-art-name-list">
                	Judul Berita
                </section>
                <section class="date-list">
                	January 29, 2010
                </section>
            </header>
            <section class="clear"></section>
            <section class="art-text">
            	<p>"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>
            </section>
            
            <header class="art-bot">     
                <section class="art-bot-right">
                    <section class="art-bot-right1">
                    </section>
                    <section class="art-bot-right2">
                    Read More >
                    </section>
                </section>
               
            </header>
        </section>
        
    </article>  
    <!-- END MAIN-CONTAIN (LEFT) -->
    
    
    <section class="clear"></section>
    
</section>
<!-- END CONTAINER -->

<!-- BEGIN FOOTER -->
<footer id="footer">
	<section id="foot-copy">Copyright &copy; PT. Walden Global Service All Right Reserved</section>
    
    <nav id="div-foot-menu">
          <ul id="foot-menu">
            <li><a href="#">Home</a></li>
            <li><a href="#">About Us</a></li>
            <li><a href="#">News</a></li>
            <li><a href="#">Event</a></li>
          </ul>
    </nav>
</footer>
<!-- END FOOTER -->

</body>
</html>
